{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 2120,
        "height": 3000,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "header",
            "block_content": "freund",
            "block_bbox": [
              75,
              133,
              209,
              176
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                75.0,
                133.0
              ],
              [
                209.0,
                133.0
              ],
              [
                209.0,
                176.0
              ],
              [
                75.0,
                176.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "813",
            "block_bbox": [
              950,
              126,
              1015,
              162
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                950.0,
                126.0
              ],
              [
                1015.0,
                126.0
              ],
              [
                1015.0,
                162.0
              ],
              [
                950.0,
                162.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "Freundschaftskundgebung",
            "block_bbox": [
              1381,
              130,
              1893,
              172
            ],
            "block_id": 2,
            "block_order": null,
            "group_id": 2,
            "block_polygon_points": [
              [
                1381.0,
                130.0
              ],
              [
                1893.0,
                130.0
              ],
              [
                1893.0,
                172.0
              ],
              [
                1381.0,
                172.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "(aufrichtig) 这让我(由衷地)高兴；es freut mich, dass du gekommen bist 你来了我很高兴；das freut einen ja denn auch! [讽] 这可真让人高兴!",
            "block_bbox": [
              87,
              202,
              661,
              368
            ],
            "block_id": 3,
            "block_order": 1,
            "group_id": 3,
            "block_polygon_points": [
              [
                87.0,
                202.0
              ],
              [
                661.0,
                202.0
              ],
              [
                661.0,
                368.0
              ],
              [
                87.0,
                368.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "freund indekl. Adj. [雅, 渐旧] 友好的, 友谊的; 有好感的: jmdm. ~sein [bleiben] 与某人友好 [与某人保持友好]; ich bin der Sache nicht ~ 我对这事没好感。",
            "block_bbox": [
              73,
              370,
              659,
              571
            ],
            "block_id": 4,
            "block_order": 2,
            "group_id": 4,
            "block_polygon_points": [
              [
                73.0,
                370.0
              ],
              [
                659.0,
                370.0
              ],
              [
                659.0,
                571.0
              ],
              [
                73.0,
                571.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Freund m. -(e)s, -e ① 朋友：ein guter ~von mir 我的一个好朋友；mein ~Klaus 我的朋友克劳斯；mein bester ~我最好的朋友；~e werden 成为朋友；wir sind ~e 我们都是朋友；die beiden sind dicke ~e [口] 他们俩是铁哥们儿；das ist ihr spezieller ~[讽] 这是她的特殊朋友(意指：她不喜欢他)；dubist mir ein schöner ~[口，讽] 你真够朋友！(反话)；viele ~e haben/besitzen 有许多朋友；unter ~en sein 在朋友中间；jmdn. zum ~haben 有某人做朋友；in der Not erkennt man seine ~e 患难识知己；~e in der Not gehen hundert/tausend auf ein Lot [谚] 患难之交难得有；ein vierbeiniger ~[转] 一个四条腿的朋友(指狗)；Freund Hein (Hein 为 Heinrich 的略写)[婉] 死神；(mit jmdm.) gut Freundsein [地区，渐旧] (与某人)和睦相处；jmdm. Freund sein/bleiben 与某人友好；Freund und Feind 每个人：er war von ~und Feind geachtet 无论敌友，他都受到尊敬；jedermanns ~ist niemandes ~[谚] 滥交者无友。② 男朋友，对象：sie hat einen festen [neuen] ~她有一个固定[新]的男朋友。③ ① 爱好者：ein ~ des Weins 葡萄酒爱好者；ein ~der Kunst [Musik, Malerei, Wissenschaften] 一位艺术[音乐，绘画，科学]爱好者；kein Freund von etw. sein 不爱好某事：ich bin kein ~von vielen Worten 我不爱说空话；er ist kein ~vom Sport 他不是体育爱好者。② 支持者，赞助者：Verein der ~e und Förderer des Stadttheaters 市立剧院支持者和赞助者联合会 ③ 志同道合者，同志：meine politischen ~e 我政治上的同志 ④ (作称呼)宝贝，老朋友，老兄，小老弟：wie gehts, alter ~? 老朋友，你好吗？(mein) lieber ~(und Kupferstecher)! [谑或威胁] 喂，朋友！mein lieber ~，so geht das nicht！我的老兄，这样做可不行！(表示劝告) Lieber ~! 亲爱的朋友！(信中的称呼)",
            "block_bbox": [
              75,
              577,
              667,
              2397
            ],
            "block_id": 5,
            "block_order": 3,
            "group_id": 5,
            "block_polygon_points": [
              [
                75.0,
                577.0
              ],
              [
                667.0,
                577.0
              ],
              [
                667.0,
                2397.0
              ],
              [
                75.0,
                2397.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Freund-chen n. -s, -[(常作)谑或威胁](作称呼)老兄,老弟:warte nur,(mein)～!你等着瞧,老家伙!~,dir werden wirs mal zeigen!小老弟,我们会让你尝尝我们的厉害的!",
            "block_bbox": [
              79,
              2411,
              666,
              2609
            ],
            "block_id": 6,
            "block_order": 4,
            "group_id": 6,
            "block_polygon_points": [
              [
                79.0,
                2411.0
              ],
              [
                666.0,
                2411.0
              ],
              [
                666.0,
                2609.0
              ],
              [
                79.0,
                2609.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Fre $ \\underline{un} $·des·brust f.〈无复数〉友情\nFre $ \\underline{un} $·des·dienst m. 友好的服务",
            "block_bbox": [
              78,
              2615,
              635,
              2697
            ],
            "block_id": 7,
            "block_order": 5,
            "group_id": 7,
            "block_polygon_points": [
              [
                78.0,
                2615.0
              ],
              [
                635.0,
                2615.0
              ],
              [
                635.0,
                2697.0
              ],
              [
                78.0,
                2697.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Freun·des·gruß m. [雅] 亲切的问候,友好的致意: jmdm. einen ∼übermitteln 向某人转达亲切的问候\nFreun·des·hand f. [雅] 友谊之手,友好的表示: jmdm. die ∼reichen 向某人伸出友谊之手",
            "block_bbox": [
              77,
              2704,
              662,
              2825
            ],
            "block_id": 8,
            "block_order": 6,
            "group_id": 8,
            "block_polygon_points": [
              [
                77.0,
                2704.0
              ],
              [
                662.0,
                2704.0
              ],
              [
                662.0,
                2825.0
              ],
              [
                77.0,
                2825.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "",
            "block_bbox": [
              692,
              203,
              1274,
              326
            ],
            "block_id": 9,
            "block_order": 7,
            "group_id": 8,
            "block_polygon_points": [
              [
                692.0,
                203.0
              ],
              [
                1274.0,
                203.0
              ],
              [
                1274.0,
                326.0
              ],
              [
                692.0,
                326.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Freun-des-kreis m. 朋友的范围(或圈子)，交友范围：einen großen ~ haben 有很大的朋友圈，交友很广；sie gehört zum engsten ~ 她是最亲密的朋友之一。",
            "block_bbox": [
              690,
              333,
              1278,
              532
            ],
            "block_id": 10,
            "block_order": 8,
            "group_id": 10,
            "block_polygon_points": [
              [
                690.0,
                333.0
              ],
              [
                1278.0,
                333.0
              ],
              [
                1278.0,
                532.0
              ],
              [
                690.0,
                532.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Fre $ \\underline{un} $·des·paar n. [雅] 两个朋友",
            "block_bbox": [
              693,
              539,
              1232,
              580
            ],
            "block_id": 11,
            "block_order": 9,
            "group_id": 11,
            "block_polygon_points": [
              [
                693.0,
                539.0
              ],
              [
                1232.0,
                539.0
              ],
              [
                1232.0,
                580.0
              ],
              [
                693.0,
                580.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Fre $ \\underline{u} $n-des-treue f. [雅] 朋友的忠诚",
            "block_bbox": [
              694,
              584,
              1274,
              627
            ],
            "block_id": 12,
            "block_order": 10,
            "group_id": 12,
            "block_polygon_points": [
              [
                694.0,
                584.0
              ],
              [
                1274.0,
                584.0
              ],
              [
                1274.0,
                627.0
              ],
              [
                694.0,
                627.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Freund-Feind-Den-ken n. 【社】非敌即友的思维方式",
            "block_bbox": [
              694,
              598,
              1276,
              711
            ],
            "block_id": 13,
            "block_order": 11,
            "group_id": 13,
            "block_polygon_points": [
              [
                694,
                631
              ],
              [
                694,
                710
              ],
              [
                1275,
                710
              ],
              [
                1275,
                598
              ],
              [
                980,
                598
              ],
              [
                832,
                615
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Freund-Feind-Sche-ma n. 【社】非敌即友模式",
            "block_bbox": [
              694,
              719,
              1275,
              799
            ],
            "block_id": 14,
            "block_order": 12,
            "group_id": 14,
            "block_polygon_points": [
              [
                694.0,
                719.0
              ],
              [
                1275.0,
                719.0
              ],
              [
                1275.0,
                799.0
              ],
              [
                694.0,
                799.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Freun·din f. -，-nen ① 女朋友：sie geht zu ihrer ～她到她女朋友那儿去了。② (女)对象，女朋友：er hat eine feste ～他有一个固定的女朋友。③ 爱好者，支持者，同道者，同志(女)",
            "block_bbox": [
              693,
              805,
              1279,
              1007
            ],
            "block_id": 15,
            "block_order": 13,
            "group_id": 15,
            "block_polygon_points": [
              [
                693.0,
                805.0
              ],
              [
                1279.0,
                805.0
              ],
              [
                1279.0,
                1007.0
              ],
              [
                693.0,
                1007.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "freund·lich Adj. ① 亲切的，友好的，热情的，和霭可亲的：ein ~er Empfang 友好的接待；ein ~es Gesicht machen 露出和霭可亲的表情：ein paar ~e Worte 几句友好的话；mit ~en Grüßen 致以亲切的问候（书信结尾语）；das war sehr ~von Ihnen 您这样太好了；würden Sie so ~sein, mir zu helfen? 劳您驾帮助我一下好吗？~zu jmdm./[旧] gegen jmdn. sein 对某人友好；bitte recht ~! 请带点笑容！（照相时摄影师对顾客说的话）~lächeln 友好地微笑 ② 令人愉快的，令人喜爱的，美好的，舒适的，宜人的：~es Wetter 宜人的天气；eine ~e Gegend 令人喜爱的地方；eine ~e Wohnung 舒适的住房；diese Farben sind besonders ~这些颜色特别赏心悦目；die Stimmung an der Börse ist ~【交易所】交易所的行情看好。③ 好意的，善意的，友谊的：eine ~e Haltung (gegen jmdn./jmdm. gegenüber) einnehmen (对某人)采取友好的姿态；jmdm. ~gesinnt sein 对某人怀有好意",
            "block_bbox": [
              683,
              1013,
              1283,
              1992
            ],
            "block_id": 16,
            "block_order": 14,
            "group_id": 16,
            "block_polygon_points": [
              [
                683.0,
                1013.0
              ],
              [
                1283.0,
                1013.0
              ],
              [
                1283.0,
                1992.0
              ],
              [
                683.0,
                1992.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "-freund·lich ①〈在与名词构成的形容词中表示〉有利于…的，便于…的：magenfreundlich 有利于胃的，好消化的；reparaturfreundlich 好修理的；verbraucherfreundlich 对用户有利的 ②〈在与名词构成的形容词中表示〉对…友好的，对…和善的，喜欢…的：hundefreundlich 爱狗的；kinderfreundlich 喜欢孩子的；kommunistenfreundlich 亲共产党的",
            "block_bbox": [
              690,
              1995,
              1283,
              2403
            ],
            "block_id": 17,
            "block_order": 15,
            "group_id": 17,
            "block_polygon_points": [
              [
                690.0,
                1995.0
              ],
              [
                1283.0,
                1995.0
              ],
              [
                1283.0,
                2403.0
              ],
              [
                690.0,
                2403.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "freund·li·cher·wei·se Adv. 亲切地，友爱地，和气地：er erbot sich～，uns zu helfen 让人欣慰的是他自动提出帮助我们。",
            "block_bbox": [
              697,
              2410,
              1283,
              2570
            ],
            "block_id": 18,
            "block_order": 16,
            "group_id": 18,
            "block_polygon_points": [
              [
                697.0,
                2410.0
              ],
              [
                1283.0,
                2410.0
              ],
              [
                1283.0,
                2570.0
              ],
              [
                697.0,
                2570.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Freund·lich·keit f. -，-en ①〈无复数〉①亲切，友好，和霭可亲：jmdn. mit ∼empfangen 友好地接待某人：haben Sie doch die ∼，uns Bescheid zu geben 劳驾您通知我们。②令人愉快，舒适，宜人：die ∼eines Raumes 一间房间的舒适明亮 ②亲切友好的行为，善意的行为：jmdn. um eine ∼bitten 请某人帮个忙；jmdm. ∼en sagen 对某人说亲切友好的话",
            "block_bbox": [
              693,
              2576,
              1284,
              2820
            ],
            "block_id": 19,
            "block_order": 17,
            "group_id": 19,
            "block_polygon_points": [
              [
                693.0,
                2576.0
              ],
              [
                1284.0,
                2576.0
              ],
              [
                1284.0,
                2820.0
              ],
              [
                693.0,
                2820.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "",
            "block_bbox": [
              1324,
              197,
              1894,
              361
            ],
            "block_id": 20,
            "block_order": 18,
            "group_id": 19,
            "block_polygon_points": [
              [
                1324.0,
                197.0
              ],
              [
                1894.0,
                197.0
              ],
              [
                1894.0,
                361.0
              ],
              [
                1324.0,
                361.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "freund·los Adj. 没有朋友的：～lebt er dahin 他孤独地过日子。",
            "block_bbox": [
              1312,
              367,
              1895,
              448
            ],
            "block_id": 21,
            "block_order": 19,
            "group_id": 21,
            "block_polygon_points": [
              [
                1312.0,
                367.0
              ],
              [
                1895.0,
                367.0
              ],
              [
                1895.0,
                448.0
              ],
              [
                1312.0,
                448.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "freund-näch-bar-lich Adj. 亲若比邻的：~mit jmdm. [miteinander] verbunden sein 与某人[相互间]亲若比邻",
            "block_bbox": [
              1311,
              451,
              1895,
              578
            ],
            "block_id": 22,
            "block_order": 20,
            "group_id": 22,
            "block_polygon_points": [
              [
                1311.0,
                451.0
              ],
              [
                1895.0,
                451.0
              ],
              [
                1895.0,
                578.0
              ],
              [
                1311.0,
                578.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Freund-schaft f. -, -en ①①友谊,友情,友好: eine innige [falsche, treue, brüderliche] ~ 真挚 [虚伪,忠诚,兄弟般] 的友谊; die ~ zwischen den Kindern 孩子间的友谊; uns verbindet eine tiefe ~ 深厚的友谊把我们联结在一起; so weit geht die ~ nicht 我们的交情没有这么深(意指: 这事没有门); mit jmdm. ~ schließen 与某人结成友谊; ~ auf Leben und Tod 生死之交; etw. aus ~ tun 出于友谊做某事; jmdm. in ~ verbunden sein 与某人有亲密的友谊; ich sage es dir in aller ~ 我好意地告诉你这件事; kleine Geschenke erhalten die ~ [谚] 礼轻情谊重; ~ geht über Verwandschaft [谚] 友谊重于戚谊。②〈无复数〉[原民德用语]（自由德国青年联盟的致敬语）友谊: sich mit dem Gruß ,,~! “ verabschieden 互呼“友谊”告别 ③[原民德用语]一个学校的少先队总队 ②[罕]朋友(总称): das ist seine ~ 这些人是他的朋友。③〈无复数〉[地区]亲戚(总称): die ganze ~ nahm an dem Begräbnis teil 所有亲戚都参加了葬礼。",
            "block_bbox": [
              1306,
              584,
              1904,
              1592
            ],
            "block_id": 23,
            "block_order": 21,
            "group_id": 23,
            "block_polygon_points": [
              [
                1306.0,
                584.0
              ],
              [
                1904.0,
                584.0
              ],
              [
                1904.0,
                1592.0
              ],
              [
                1306.0,
                1592.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "freund·schaft·lich Adj. 友谊的, 友好的, 和睦的, 亲切的: ~e Beziehungen 友好关系; ein ~es Abkommen treffen 订立一个友好协定; mit jmdm. ~verbunden sein 与某人是朋友",
            "block_bbox": [
              1313,
              1597,
              1899,
              1794
            ],
            "block_id": 24,
            "block_order": 22,
            "group_id": 24,
            "block_polygon_points": [
              [
                1313.0,
                1597.0
              ],
              [
                1899.0,
                1597.0
              ],
              [
                1899.0,
                1794.0
              ],
              [
                1313.0,
                1794.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Freund-schaft-lich-keit f. - → freundschaftlich",
            "block_bbox": [
              1317,
              1804,
              1887,
              1888
            ],
            "block_id": 25,
            "block_order": 23,
            "group_id": 25,
            "block_polygon_points": [
              [
                1317.0,
                1804.0
              ],
              [
                1887.0,
                1804.0
              ],
              [
                1887.0,
                1888.0
              ],
              [
                1317.0,
                1888.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Freund-schafts-ban-de Pl. [雅] 友好的纽带, 友谊的联系: ~ knüpfen 建立友好的联系",
            "block_bbox": [
              1316,
              1893,
              1898,
              2012
            ],
            "block_id": 26,
            "block_order": 24,
            "group_id": 26,
            "block_polygon_points": [
              [
                1316.0,
                1893.0
              ],
              [
                1898.0,
                1893.0
              ],
              [
                1898.0,
                2012.0
              ],
              [
                1316.0,
                2012.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Freund-schafts-be-such m. 友好访问",
            "block_bbox": [
              1317,
              2018,
              1898,
              2099
            ],
            "block_id": 27,
            "block_order": 25,
            "group_id": 27,
            "block_polygon_points": [
              [
                1317.0,
                2018.0
              ],
              [
                1898.0,
                2018.0
              ],
              [
                1898.0,
                2099.0
              ],
              [
                1317.0,
                2099.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Freund-schafts-be-weis m. 友谊的证明：jmdm. einen ~ geben 向某人作出友好的表示",
            "block_bbox": [
              1316,
              2105,
              1899,
              2225
            ],
            "block_id": 28,
            "block_order": 26,
            "group_id": 28,
            "block_polygon_points": [
              [
                1316.0,
                2105.0
              ],
              [
                1899.0,
                2105.0
              ],
              [
                1899.0,
                2225.0
              ],
              [
                1316.0,
                2225.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Freund·schafts·be·zei·gung f. 友谊的表示,友好的表示",
            "block_bbox": [
              1313,
              2231,
              1899,
              2312
            ],
            "block_id": 29,
            "block_order": 27,
            "group_id": 29,
            "block_polygon_points": [
              [
                1313.0,
                2231.0
              ],
              [
                1899.0,
                2231.0
              ],
              [
                1899.0,
                2312.0
              ],
              [
                1313.0,
                2312.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Freund-schafts-bot-schaft f. 亲善\n函电",
            "block_bbox": [
              1317,
              2317,
              1900,
              2394
            ],
            "block_id": 30,
            "block_order": 28,
            "group_id": 30,
            "block_polygon_points": [
              [
                1317.0,
                2317.0
              ],
              [
                1900.0,
                2317.0
              ],
              [
                1900.0,
                2394.0
              ],
              [
                1317.0,
                2394.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Freund-schafts-bund m. 友谊",
            "block_bbox": [
              1317,
              2402,
              1817,
              2441
            ],
            "block_id": 31,
            "block_order": 29,
            "group_id": 31,
            "block_polygon_points": [
              [
                1317.0,
                2402.0
              ],
              [
                1817.0,
                2402.0
              ],
              [
                1817.0,
                2441.0
              ],
              [
                1317.0,
                2441.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Freund-schafts-bünd-nis n. 友好联盟",
            "block_bbox": [
              1317,
              2447,
              1900,
              2524
            ],
            "block_id": 32,
            "block_order": 30,
            "group_id": 32,
            "block_polygon_points": [
              [
                1317.0,
                2447.0
              ],
              [
                1900.0,
                2447.0
              ],
              [
                1900.0,
                2524.0
              ],
              [
                1317.0,
                2524.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Freund-schafts-dienst m. 出于友谊的帮助, 友好服务: jmdm. einen ~er-weisen 给予某人友好的帮助",
            "block_bbox": [
              1317,
              2531,
              1899,
              2652
            ],
            "block_id": 33,
            "block_order": 31,
            "group_id": 33,
            "block_polygon_points": [
              [
                1317.0,
                2531.0
              ],
              [
                1899.0,
                2531.0
              ],
              [
                1899.0,
                2652.0
              ],
              [
                1317.0,
                2652.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Freund-schafts-ge-schenk n. 友好的礼物",
            "block_bbox": [
              1316,
              2659,
              1899,
              2737
            ],
            "block_id": 34,
            "block_order": 32,
            "group_id": 34,
            "block_polygon_points": [
              [
                1316.0,
                2659.0
              ],
              [
                1899.0,
                2659.0
              ],
              [
                1899.0,
                2737.0
              ],
              [
                1316.0,
                2737.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Freund · schafts · kund · ge · bung f.\n友好集会",
            "block_bbox": [
              1316,
              2746,
              1898,
              2824
            ],
            "block_id": 35,
            "block_order": 33,
            "group_id": 35,
            "block_polygon_points": [
              [
                1316.0,
                2746.0
              ],
              [
                1898.0,
                2746.0
              ],
              [
                1898.0,
                2824.0
              ],
              [
                1316.0,
                2824.0
              ]
            ]
          },
          {
            "block_label": "number",
            "block_content": "F",
            "block_bbox": [
              1977,
              1519,
              2020,
              1570
            ],
            "block_id": 36,
            "block_order": null,
            "group_id": 36,
            "block_polygon_points": [
              [
                1977.0,
                1519.0
              ],
              [
                2020.0,
                1519.0
              ],
              [
                2020.0,
                1570.0
              ],
              [
                1977.0,
                1570.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.7433018684387207,
              "coordinate": [
                75,
                133,
                209,
                176
              ],
              "order": null,
              "polygon_points": [
                [
                  75.0,
                  133.0
                ],
                [
                  209.0,
                  133.0
                ],
                [
                  209.0,
                  176.0
                ],
                [
                  75.0,
                  176.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.621778130531311,
              "coordinate": [
                950,
                126,
                1015,
                162
              ],
              "order": null,
              "polygon_points": [
                [
                  950.0,
                  126.0
                ],
                [
                  1015.0,
                  126.0
                ],
                [
                  1015.0,
                  162.0
                ],
                [
                  950.0,
                  162.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.8446141481399536,
              "coordinate": [
                1381,
                130,
                1893,
                172
              ],
              "order": null,
              "polygon_points": [
                [
                  1381.0,
                  130.0
                ],
                [
                  1893.0,
                  130.0
                ],
                [
                  1893.0,
                  172.0
                ],
                [
                  1381.0,
                  172.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.928972601890564,
              "coordinate": [
                87,
                202,
                661,
                368
              ],
              "order": 1,
              "polygon_points": [
                [
                  87.0,
                  202.0
                ],
                [
                  661.0,
                  202.0
                ],
                [
                  661.0,
                  368.0
                ],
                [
                  87.0,
                  368.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9404648542404175,
              "coordinate": [
                73,
                370,
                659,
                571
              ],
              "order": 2,
              "polygon_points": [
                [
                  73.0,
                  370.0
                ],
                [
                  659.0,
                  370.0
                ],
                [
                  659.0,
                  571.0
                ],
                [
                  73.0,
                  571.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9251251220703125,
              "coordinate": [
                75,
                577,
                667,
                2397
              ],
              "order": 3,
              "polygon_points": [
                [
                  75.0,
                  577.0
                ],
                [
                  667.0,
                  577.0
                ],
                [
                  667.0,
                  2397.0
                ],
                [
                  75.0,
                  2397.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8955906629562378,
              "coordinate": [
                79,
                2411,
                666,
                2609
              ],
              "order": 4,
              "polygon_points": [
                [
                  79.0,
                  2411.0
                ],
                [
                  666.0,
                  2411.0
                ],
                [
                  666.0,
                  2609.0
                ],
                [
                  79.0,
                  2609.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6906325221061707,
              "coordinate": [
                78,
                2615,
                635,
                2697
              ],
              "order": 5,
              "polygon_points": [
                [
                  78.0,
                  2615.0
                ],
                [
                  635.0,
                  2615.0
                ],
                [
                  635.0,
                  2697.0
                ],
                [
                  78.0,
                  2697.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6799100041389465,
              "coordinate": [
                77,
                2704,
                662,
                2825
              ],
              "order": 6,
              "polygon_points": [
                [
                  77.0,
                  2704.0
                ],
                [
                  662.0,
                  2704.0
                ],
                [
                  662.0,
                  2825.0
                ],
                [
                  77.0,
                  2825.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9142575860023499,
              "coordinate": [
                692,
                203,
                1274,
                326
              ],
              "order": 7,
              "polygon_points": [
                [
                  692.0,
                  203.0
                ],
                [
                  1274.0,
                  203.0
                ],
                [
                  1274.0,
                  326.0
                ],
                [
                  692.0,
                  326.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9302864670753479,
              "coordinate": [
                690,
                333,
                1278,
                532
              ],
              "order": 8,
              "polygon_points": [
                [
                  690.0,
                  333.0
                ],
                [
                  1278.0,
                  333.0
                ],
                [
                  1278.0,
                  532.0
                ],
                [
                  690.0,
                  532.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7034693956375122,
              "coordinate": [
                693,
                539,
                1232,
                580
              ],
              "order": 9,
              "polygon_points": [
                [
                  693.0,
                  539.0
                ],
                [
                  1232.0,
                  539.0
                ],
                [
                  1232.0,
                  580.0
                ],
                [
                  693.0,
                  580.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.4536774754524231,
              "coordinate": [
                694,
                584,
                1274,
                627
              ],
              "order": 10,
              "polygon_points": [
                [
                  694.0,
                  584.0
                ],
                [
                  1274.0,
                  584.0
                ],
                [
                  1274.0,
                  627.0
                ],
                [
                  694.0,
                  627.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5991855263710022,
              "coordinate": [
                694,
                598,
                1276,
                711
              ],
              "order": 11,
              "polygon_points": [
                [
                  694,
                  631
                ],
                [
                  694,
                  710
                ],
                [
                  1275,
                  710
                ],
                [
                  1275,
                  598
                ],
                [
                  980,
                  598
                ],
                [
                  832,
                  615
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8416341543197632,
              "coordinate": [
                694,
                719,
                1275,
                799
              ],
              "order": 12,
              "polygon_points": [
                [
                  694.0,
                  719.0
                ],
                [
                  1275.0,
                  719.0
                ],
                [
                  1275.0,
                  799.0
                ],
                [
                  694.0,
                  799.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9195425510406494,
              "coordinate": [
                693,
                805,
                1279,
                1007
              ],
              "order": 13,
              "polygon_points": [
                [
                  693.0,
                  805.0
                ],
                [
                  1279.0,
                  805.0
                ],
                [
                  1279.0,
                  1007.0
                ],
                [
                  693.0,
                  1007.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9573134183883667,
              "coordinate": [
                683,
                1013,
                1283,
                1992
              ],
              "order": 14,
              "polygon_points": [
                [
                  683.0,
                  1013.0
                ],
                [
                  1283.0,
                  1013.0
                ],
                [
                  1283.0,
                  1992.0
                ],
                [
                  683.0,
                  1992.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9468547701835632,
              "coordinate": [
                690,
                1995,
                1283,
                2403
              ],
              "order": 15,
              "polygon_points": [
                [
                  690.0,
                  1995.0
                ],
                [
                  1283.0,
                  1995.0
                ],
                [
                  1283.0,
                  2403.0
                ],
                [
                  690.0,
                  2403.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9245293736457825,
              "coordinate": [
                697,
                2410,
                1283,
                2570
              ],
              "order": 16,
              "polygon_points": [
                [
                  697.0,
                  2410.0
                ],
                [
                  1283.0,
                  2410.0
                ],
                [
                  1283.0,
                  2570.0
                ],
                [
                  697.0,
                  2570.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9398656487464905,
              "coordinate": [
                693,
                2576,
                1284,
                2820
              ],
              "order": 17,
              "polygon_points": [
                [
                  693.0,
                  2576.0
                ],
                [
                  1284.0,
                  2576.0
                ],
                [
                  1284.0,
                  2820.0
                ],
                [
                  693.0,
                  2820.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9182942509651184,
              "coordinate": [
                1324,
                197,
                1894,
                361
              ],
              "order": 18,
              "polygon_points": [
                [
                  1324.0,
                  197.0
                ],
                [
                  1894.0,
                  197.0
                ],
                [
                  1894.0,
                  361.0
                ],
                [
                  1324.0,
                  361.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8962981104850769,
              "coordinate": [
                1312,
                367,
                1895,
                448
              ],
              "order": 19,
              "polygon_points": [
                [
                  1312.0,
                  367.0
                ],
                [
                  1895.0,
                  367.0
                ],
                [
                  1895.0,
                  448.0
                ],
                [
                  1312.0,
                  448.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9237360954284668,
              "coordinate": [
                1311,
                451,
                1895,
                578
              ],
              "order": 20,
              "polygon_points": [
                [
                  1311.0,
                  451.0
                ],
                [
                  1895.0,
                  451.0
                ],
                [
                  1895.0,
                  578.0
                ],
                [
                  1311.0,
                  578.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9521814584732056,
              "coordinate": [
                1306,
                584,
                1904,
                1592
              ],
              "order": 21,
              "polygon_points": [
                [
                  1306.0,
                  584.0
                ],
                [
                  1904.0,
                  584.0
                ],
                [
                  1904.0,
                  1592.0
                ],
                [
                  1306.0,
                  1592.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9167903661727905,
              "coordinate": [
                1313,
                1597,
                1899,
                1794
              ],
              "order": 22,
              "polygon_points": [
                [
                  1313.0,
                  1597.0
                ],
                [
                  1899.0,
                  1597.0
                ],
                [
                  1899.0,
                  1794.0
                ],
                [
                  1313.0,
                  1794.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7578262686729431,
              "coordinate": [
                1317,
                1804,
                1887,
                1888
              ],
              "order": 23,
              "polygon_points": [
                [
                  1317.0,
                  1804.0
                ],
                [
                  1887.0,
                  1804.0
                ],
                [
                  1887.0,
                  1888.0
                ],
                [
                  1317.0,
                  1888.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9009636044502258,
              "coordinate": [
                1316,
                1893,
                1898,
                2012
              ],
              "order": 24,
              "polygon_points": [
                [
                  1316.0,
                  1893.0
                ],
                [
                  1898.0,
                  1893.0
                ],
                [
                  1898.0,
                  2012.0
                ],
                [
                  1316.0,
                  2012.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8714326024055481,
              "coordinate": [
                1317,
                2018,
                1898,
                2099
              ],
              "order": 25,
              "polygon_points": [
                [
                  1317.0,
                  2018.0
                ],
                [
                  1898.0,
                  2018.0
                ],
                [
                  1898.0,
                  2099.0
                ],
                [
                  1317.0,
                  2099.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.891459584236145,
              "coordinate": [
                1316,
                2105,
                1899,
                2225
              ],
              "order": 26,
              "polygon_points": [
                [
                  1316.0,
                  2105.0
                ],
                [
                  1899.0,
                  2105.0
                ],
                [
                  1899.0,
                  2225.0
                ],
                [
                  1316.0,
                  2225.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8433747887611389,
              "coordinate": [
                1313,
                2231,
                1899,
                2312
              ],
              "order": 27,
              "polygon_points": [
                [
                  1313.0,
                  2231.0
                ],
                [
                  1899.0,
                  2231.0
                ],
                [
                  1899.0,
                  2312.0
                ],
                [
                  1313.0,
                  2312.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8012416958808899,
              "coordinate": [
                1317,
                2317,
                1900,
                2394
              ],
              "order": 28,
              "polygon_points": [
                [
                  1317.0,
                  2317.0
                ],
                [
                  1900.0,
                  2317.0
                ],
                [
                  1900.0,
                  2394.0
                ],
                [
                  1317.0,
                  2394.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.664585292339325,
              "coordinate": [
                1317,
                2402,
                1817,
                2441
              ],
              "order": 29,
              "polygon_points": [
                [
                  1317.0,
                  2402.0
                ],
                [
                  1817.0,
                  2402.0
                ],
                [
                  1817.0,
                  2441.0
                ],
                [
                  1317.0,
                  2441.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8084847927093506,
              "coordinate": [
                1317,
                2447,
                1900,
                2524
              ],
              "order": 30,
              "polygon_points": [
                [
                  1317.0,
                  2447.0
                ],
                [
                  1900.0,
                  2447.0
                ],
                [
                  1900.0,
                  2524.0
                ],
                [
                  1317.0,
                  2524.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9018402695655823,
              "coordinate": [
                1317,
                2531,
                1899,
                2652
              ],
              "order": 31,
              "polygon_points": [
                [
                  1317.0,
                  2531.0
                ],
                [
                  1899.0,
                  2531.0
                ],
                [
                  1899.0,
                  2652.0
                ],
                [
                  1317.0,
                  2652.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7982269525527954,
              "coordinate": [
                1316,
                2659,
                1899,
                2737
              ],
              "order": 32,
              "polygon_points": [
                [
                  1316.0,
                  2659.0
                ],
                [
                  1899.0,
                  2659.0
                ],
                [
                  1899.0,
                  2737.0
                ],
                [
                  1316.0,
                  2737.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7398590445518494,
              "coordinate": [
                1316,
                2746,
                1898,
                2824
              ],
              "order": 33,
              "polygon_points": [
                [
                  1316.0,
                  2746.0
                ],
                [
                  1898.0,
                  2746.0
                ],
                [
                  1898.0,
                  2824.0
                ],
                [
                  1316.0,
                  2824.0
                ]
              ]
            },
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.5110469460487366,
              "coordinate": [
                1977,
                1519,
                2020,
                1570
              ],
              "order": 34,
              "polygon_points": [
                [
                  1977.0,
                  1519.0
                ],
                [
                  2020.0,
                  1519.0
                ],
                [
                  2020.0,
                  1570.0
                ],
                [
                  1977.0,
                  1570.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "(aufrichtig) 这让我(由衷地)高兴；es freut mich, dass du gekommen bist 你来了我很高兴；das freut einen ja denn auch! [讽] 这可真让人高兴!\n\nfreund indekl. Adj. [雅, 渐旧] 友好的, 友谊的; 有好感的: jmdm. ~sein [bleiben] 与某人友好 [与某人保持友好]; ich bin der Sache nicht ~ 我对这事没好感。\n\nFreund m. -(e)s, -e ① 朋友：ein guter ~von mir 我的一个好朋友；mein ~Klaus 我的朋友克劳斯；mein bester ~我最好的朋友；~e werden 成为朋友；wir sind ~e 我们都是朋友；die beiden sind dicke ~e [口] 他们俩是铁哥们儿；das ist ihr spezieller ~[讽] 这是她的特殊朋友(意指：她不喜欢他)；dubist mir ein schöner ~[口，讽] 你真够朋友！(反话)；viele ~e haben/besitzen 有许多朋友；unter ~en sein 在朋友中间；jmdn. zum ~haben 有某人做朋友；in der Not erkennt man seine ~e 患难识知己；~e in der Not gehen hundert/tausend auf ein Lot [谚] 患难之交难得有；ein vierbeiniger ~[转] 一个四条腿的朋友(指狗)；Freund Hein (Hein 为 Heinrich 的略写)[婉] 死神；(mit jmdm.) gut Freundsein [地区，渐旧] (与某人)和睦相处；jmdm. Freund sein/bleiben 与某人友好；Freund und Feind 每个人：er war von ~und Feind geachtet 无论敌友，他都受到尊敬；jedermanns ~ist niemandes ~[谚] 滥交者无友。② 男朋友，对象：sie hat einen festen [neuen] ~她有一个固定[新]的男朋友。③ ① 爱好者：ein ~ des Weins 葡萄酒爱好者；ein ~der Kunst [Musik, Malerei, Wissenschaften] 一位艺术[音乐，绘画，科学]爱好者；kein Freund von etw. sein 不爱好某事：ich bin kein ~von vielen Worten 我不爱说空话；er ist kein ~vom Sport 他不是体育爱好者。② 支持者，赞助者：Verein der ~e und Förderer des Stadttheaters 市立剧院支持者和赞助者联合会 ③ 志同道合者，同志：meine politischen ~e 我政治上的同志 ④ (作称呼)宝贝，老朋友，老兄，小老弟：wie gehts, alter ~? 老朋友，你好吗？(mein) lieber ~(und Kupferstecher)! [谑或威胁] 喂，朋友！mein lieber ~，so geht das nicht！我的老兄，这样做可不行！(表示劝告) Lieber ~! 亲爱的朋友！(信中的称呼)\n\nFreund-chen n. -s, -[(常作)谑或威胁](作称呼)老兄,老弟:warte nur,(mein)～!你等着瞧,老家伙!~,dir werden wirs mal zeigen!小老弟,我们会让你尝尝我们的厉害的!\n\nFre $ \\underline{un} $·des·brust f.〈无复数〉友情\n\nFre $ \\underline{un} $·des·dienst m. 友好的服务\n\nFreun·des·gruß m. [雅] 亲切的问候,友好的致意: jmdm. einen ∼übermitteln 向某人转达亲切的问候\n\nFreun·des·hand f. [雅] 友谊之手,友好的表示: jmdm. die ∼reichen 向某人伸出友谊之手\n\n\n\nFreun-des-kreis m. 朋友的范围(或圈子)，交友范围：einen großen ~ haben 有很大的朋友圈，交友很广；sie gehört zum engsten ~ 她是最亲密的朋友之一。\n\nFre $ \\underline{un} $·des·paar n. [雅] 两个朋友\n\nFre $ \\underline{u} $n-des-treue f. [雅] 朋友的忠诚\n\nFreund-Feind-Den-ken n. 【社】非敌即友的思维方式\n\nFreund-Feind-Sche-ma n. 【社】非敌即友模式\n\nFreun·din f. -，-nen ① 女朋友：sie geht zu ihrer ～她到她女朋友那儿去了。② (女)对象，女朋友：er hat eine feste ～他有一个固定的女朋友。③ 爱好者，支持者，同道者，同志(女)\n\nfreund·lich Adj. ① 亲切的，友好的，热情的，和霭可亲的：ein ~er Empfang 友好的接待；ein ~es Gesicht machen 露出和霭可亲的表情：ein paar ~e Worte 几句友好的话；mit ~en Grüßen 致以亲切的问候（书信结尾语）；das war sehr ~von Ihnen 您这样太好了；würden Sie so ~sein, mir zu helfen? 劳您驾帮助我一下好吗？~zu jmdm./[旧] gegen jmdn. sein 对某人友好；bitte recht ~! 请带点笑容！（照相时摄影师对顾客说的话）~lächeln 友好地微笑 ② 令人愉快的，令人喜爱的，美好的，舒适的，宜人的：~es Wetter 宜人的天气；eine ~e Gegend 令人喜爱的地方；eine ~e Wohnung 舒适的住房；diese Farben sind besonders ~这些颜色特别赏心悦目；die Stimmung an der Börse ist ~【交易所】交易所的行情看好。③ 好意的，善意的，友谊的：eine ~e Haltung (gegen jmdn./jmdm. gegenüber) einnehmen (对某人)采取友好的姿态；jmdm. ~gesinnt sein 对某人怀有好意\n\n-freund·lich ①〈在与名词构成的形容词中表示〉有利于…的，便于…的：magenfreundlich 有利于胃的，好消化的；reparaturfreundlich 好修理的；verbraucherfreundlich 对用户有利的 ②〈在与名词构成的形容词中表示〉对…友好的，对…和善的，喜欢…的：hundefreundlich 爱狗的；kinderfreundlich 喜欢孩子的；kommunistenfreundlich 亲共产党的\n\nfreund·li·cher·wei·se Adv. 亲切地，友爱地，和气地：er erbot sich～，uns zu helfen 让人欣慰的是他自动提出帮助我们。\n\nFreund·lich·keit f. -，-en ①〈无复数〉①亲切，友好，和霭可亲：jmdn. mit ∼empfangen 友好地接待某人：haben Sie doch die ∼，uns Bescheid zu geben 劳驾您通知我们。②令人愉快，舒适，宜人：die ∼eines Raumes 一间房间的舒适明亮 ②亲切友好的行为，善意的行为：jmdn. um eine ∼bitten 请某人帮个忙；jmdm. ∼en sagen 对某人说亲切友好的话\n\n\n\nfreund·los Adj. 没有朋友的：～lebt er dahin 他孤独地过日子。\n\nfreund-näch-bar-lich Adj. 亲若比邻的：~mit jmdm. [miteinander] verbunden sein 与某人[相互间]亲若比邻\n\nFreund-schaft f. -, -en ①①友谊,友情,友好: eine innige [falsche, treue, brüderliche] ~ 真挚 [虚伪,忠诚,兄弟般] 的友谊; die ~ zwischen den Kindern 孩子间的友谊; uns verbindet eine tiefe ~ 深厚的友谊把我们联结在一起; so weit geht die ~ nicht 我们的交情没有这么深(意指: 这事没有门); mit jmdm. ~ schließen 与某人结成友谊; ~ auf Leben und Tod 生死之交; etw. aus ~ tun 出于友谊做某事; jmdm. in ~ verbunden sein 与某人有亲密的友谊; ich sage es dir in aller ~ 我好意地告诉你这件事; kleine Geschenke erhalten die ~ [谚] 礼轻情谊重; ~ geht über Verwandschaft [谚] 友谊重于戚谊。②〈无复数〉[原民德用语]（自由德国青年联盟的致敬语）友谊: sich mit dem Gruß ,,~! “ verabschieden 互呼“友谊”告别 ③[原民德用语]一个学校的少先队总队 ②[罕]朋友(总称): das ist seine ~ 这些人是他的朋友。③〈无复数〉[地区]亲戚(总称): die ganze ~ nahm an dem Begräbnis teil 所有亲戚都参加了葬礼。\n\nfreund·schaft·lich Adj. 友谊的, 友好的, 和睦的, 亲切的: ~e Beziehungen 友好关系; ein ~es Abkommen treffen 订立一个友好协定; mit jmdm. ~verbunden sein 与某人是朋友\n\nFreund-schaft-lich-keit f. - → freundschaftlich\n\nFreund-schafts-ban-de Pl. [雅] 友好的纽带, 友谊的联系: ~ knüpfen 建立友好的联系\n\nFreund-schafts-be-such m. 友好访问\n\nFreund-schafts-be-weis m. 友谊的证明：jmdm. einen ~ geben 向某人作出友好的表示\n\nFreund·schafts·be·zei·gung f. 友谊的表示,友好的表示\n\nFreund-schafts-bot-schaft f. 亲善\n\n函电\n\nFreund-schafts-bund m. 友谊\n\nFreund-schafts-bünd-nis n. 友好联盟\n\nFreund-schafts-dienst m. 出于友谊的帮助, 友好服务: jmdm. einen ~er-weisen 给予某人友好的帮助\n\nFreund-schafts-ge-schenk n. 友好的礼物\n\nFreund · schafts · kund · ge · bung f.\n\n友好集会",
        "images": {}
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//61bf651a-f211-4045-9cb4-7dfceec23dd3/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-15T09%3A15%3A42Z%2F-1%2F%2F3943541fc7a94ba4861b5f0113d39dda8c6599b664db09dd34887dedf810a897"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//61bf651a-f211-4045-9cb4-7dfceec23dd3/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-15T09%3A15%3A42Z%2F-1%2F%2F8cd40ec80e44dfa5b68f27f91b74a317fd5a3b2f5b1346111a37686aa923b76a"
    }
  ],
  "dataInfo": {
    "width": 2120,
    "height": 3000,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//61bf651a-f211-4045-9cb4-7dfceec23dd3/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-15T09%3A15%3A43Z%2F-1%2F%2Faab8402ca7f41bba51eb31260c95fb28d04fca6e3223b00883a0995f612b2d5e"
  ]
}